@charset "utf-8";
/* CSS Document */

#ContentWrap #InnerWrap #ImageGallery #gallery1 {
	float: left;
	height: 270px;
	width: 210px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#ContentWrap #InnerWrap #ImageGallery #gallery2 {
	float: left;
	height: 270px;
	width: 210px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
#ContentWrap #InnerWrap #ImageGallery #gallery3 {
	float: left;
	height: 270px;
	width: 210px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#ContentWrap #InnerWrap #ImageGallery #gallery4 {
	float: left;
	height: 270px;
	width: 210px;
	margin: 10px;
}
#ContentWrap #InnerWrap #ImageGallery #gallery5 {
	float: left;
	height: 270px;
	width: 190px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#ContentWrap #InnerWrap #ImageGallery #gallery6 {
	float: left;
	height: 270px;
	width: 480px;
	margin: 10px;
}
#ContentWrap #InnerWrap #ImageGallery #gallery7{
	margin: 10px;
	float: left;
	width: 190px;
}

.image_fade #muso1 {
	height: 270px;
	width: 210px;
	display: block;
}
.image_fade #muso2 {
	display: block;
	height: 265px;
	width: 210px;
}
.image_fade #muso3 {
	display: block;
	height: 270px;
	width: 210px;
}
.image_fade #muso4 {
	display: block;
	height: 270px;
	width: 210px;
}
.image_fade #muso5 {
	display: block;
	height: 270px;
	width: 190px;
}
.image_fade #muso7 {
	display: block;
	height: 270px;
	width: 190px;
}

#gallery1 .rollover     {
	height: 270px;
	width: 210px;
	background-image: url(../images/gallery/gallery_1.jpg);
	background-repeat: no-repeat;
}
#gallery1 .image_fade {
	height: 270px;
	width: 210px;
	position: absolute;
	background-image: url(../images/gallery/gallery_1_rollover.jpg);
	background-repeat: no-repeat;
}

#gallery2 .rollover     {
	height: 270px;
	width: 210px;
	background-image: url(../images/gallery/gallery_2.jpg);
	background-repeat: no-repeat;
}
#gallery2 .image_fade {
	height: 270px;
	width: 210px;
	position: absolute;
	background-image: url(../images/gallery/gallery_2_rollover.jpg);
	background-repeat: no-repeat;
}

#gallery3 .rollover     {
	height: 270px;
	width: 210px;
	background-image: url(../images/gallery/gallery_3.jpg);
	background-repeat: no-repeat;
}
#gallery3 .image_fade {
	height: 270px;
	width: 210px;
	position: absolute;
	background-image: url(../images/gallery/gallery_3_rollover.jpg);
	background-repeat: no-repeat;
}

#gallery4 .rollover     {
	height: 270px;
	width: 210px;
	background-image: url(../images/gallery/gallery_4.jpg);
	background-repeat: no-repeat;
}
#gallery4 .image_fade {
	height: 270px;
	width: 210px;
	position: absolute;
	background-image: url(../images/gallery/gallery_4_rollover.jpg);
	background-repeat: no-repeat;
}
#gallery5 .rollover     {
	height: 270px;
	width: 190px;
	background-image: url(../images/gallery/gallery_5.jpg);
	background-repeat: no-repeat;
}
#gallery5 .image_fade {
	height: 270px;
	width: 190px;
	position: absolute;
	background-image: url(../images/gallery/gallery_5_rollover.jpg);
	background-repeat: no-repeat;
}
#gallery7 .rollover     {
	height: 270px;
	width: 190px;
	background-image: url(../images/gallery/gallery_7.jpg);
	background-repeat: no-repeat;
}
#gallery7 .image_fade {
	height: 270px;
	width: 190px;
	position: absolute;
	background-image: url(../images/gallery/gallery_7_rollover.jpg);
	background-repeat: no-repeat;
}
